{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="hero is-main is-bold">
  <div class="hero-body">
    <div class="container">
      <h1  class="title">{{node.title}}</h1>
    </div>
  </div>
</div>
<section class="section" >
{{node.body|safe}}
</section>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}